GET api/NTMedicalRecodeRequest/GetMRRFaxNotification?q={q}

Request Information

URI Parameters

NameDescriptionTypeAdditional information
q

string

Required

Body Parameters

None.

Response Information

Resource Description

AsapResponseOfListOfFaxNotificationDTO
NameDescriptionTypeAdditional information
isSuccess

boolean

None.

message

string

None.

jsonObj

Collection of FaxNotificationDTO

None.

totalCount

integer

None.

Response Formats

application/json, text/json

Sample:
{
  "isSuccess": true,
  "message": "sample string 2",
  "jsonObj": [
    {
      "FaxQueueId": 1,
      "Recipient": "sample string 2",
      "FaxNumber": "sample string 3",
      "Status": 1,
      "ScheduleTime": "2026-08-04T14:27:31.9961662-07:00",
      "SentTime": "2026-08-04T14:27:31.9961662-07:00"
    },
    {
      "FaxQueueId": 1,
      "Recipient": "sample string 2",
      "FaxNumber": "sample string 3",
      "Status": 1,
      "ScheduleTime": "2026-08-04T14:27:31.9961662-07:00",
      "SentTime": "2026-08-04T14:27:31.9961662-07:00"
    }
  ],
  "totalCount": 3
}